[setup]
AppTitle      =  半条命
Ename         =  HalfLife            
AppName       =  启动半条命.bat
SoftId        =  7999
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-28 9:44:24 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
